.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.hc{height:1213.110580px;}
.hd{height:1213.143568px;}
.h8{height:1213.704369px;}
.h9{height:1213.968275px;}
.h5{height:1218.916515px;}
.h4{height:1219.048452px;}
.h2{height:1220.236029px;}
.h3{height:1220.565929px;}
.h10{height:1220.829818px;}
.h16{height:1221.390635px;}
.h15{height:1221.423607px;}
.h7{height:1222.215342px;}
.h6{height:1222.611185px;}
.hb{height:1223.040049px;}
.ha{height:1223.204974px;}
.hf{height:1224.689462px;}
.he{height:1224.986340px;}
.h17{height:1226.173918px;}
.h18{height:1226.338876px;}
.h11{height:1226.767707px;}
.h12{height:1227.163582px;}
.h0{height:1238.643483px;}
.h1{height:1238.709476px;}
.h13{height:1245.768966px;}
.h14{height:1246.131837px;}
.wb{width:892.332659px;}
.wa{width:892.464595px;}
.wd{width:896.456192px;}
.wc{width:896.621117px;}
.w4{width:897.808695px;}
.w5{width:898.105606px;}
.w6{width:898.402483px;}
.w8{width:898.930312px;}
.w7{width:898.996272px;}
.we{width:899.590061px;}
.wf{width:899.755019px;}
.w9{width:905.527966px;}
.w15{width:931.060886px;}
.w16{width:931.093874px;}
.w13{width:932.743287px;}
.w12{width:932.842252px;}
.w1{width:936.042114px;}
.w0{width:936.404969px;}
.w1a{width:947.588008px;}
.w19{width:947.686973px;}
.w18{width:949.237421px;}
.w17{width:949.468339px;}
.w14{width:950.062128px;}
.w10{width:950.655901px;}
.w11{width:950.886835px;}
.w3{width:955.835075px;}
.w2{width:956.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.hc{height:980.640000pt;}
.hd{height:980.666667pt;}
.h8{height:981.120000pt;}
.h9{height:981.333333pt;}
.h5{height:985.333333pt;}
.h4{height:985.439987pt;}
.h2{height:986.399987pt;}
.h3{height:986.666667pt;}
.h10{height:986.879987pt;}
.h16{height:987.333333pt;}
.h15{height:987.359987pt;}
.h7{height:988.000000pt;}
.h6{height:988.319987pt;}
.hb{height:988.666667pt;}
.ha{height:988.799987pt;}
.hf{height:990.000000pt;}
.he{height:990.239987pt;}
.h17{height:991.199987pt;}
.h18{height:991.333333pt;}
.h11{height:991.679987pt;}
.h12{height:992.000000pt;}
.h0{height:1001.279987pt;}
.h1{height:1001.333333pt;}
.h13{height:1007.040000pt;}
.h14{height:1007.333333pt;}
.wb{width:721.333333pt;}
.wa{width:721.439987pt;}
.wd{width:724.666667pt;}
.wc{width:724.799987pt;}
.w4{width:725.759987pt;}
.w5{width:726.000000pt;}
.w6{width:726.239987pt;}
.w8{width:726.666667pt;}
.w7{width:726.719987pt;}
.we{width:727.199987pt;}
.wf{width:727.333333pt;}
.w9{width:732.000000pt;}
.w15{width:752.640000pt;}
.w16{width:752.666667pt;}
.w13{width:754.000000pt;}
.w12{width:754.080000pt;}
.w1{width:756.666667pt;}
.w0{width:756.959987pt;}
.w1a{width:766.000000pt;}
.w19{width:766.080000pt;}
.w18{width:767.333333pt;}
.w17{width:767.520000pt;}
.w14{width:768.000000pt;}
.w10{width:768.479987pt;}
.w11{width:768.666667pt;}
.w3{width:772.666667pt;}
.w2{width:772.799987pt;}
.x0{left:0.000000pt;}
}
